---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: 31/08/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: TMT NETWORKS LTD
  CompanyNumber: 08669426
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 30/08/2013
  DissolutionDate: 05/02/2019
  RegAddress:
    AddressLine1: BATTLE HOUSE
    AddressLine2: 1 EAST BARNET ROAD
    PostTown: NEW BARNET
    Postcode: EN4 8RR
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '70229 - Management consultancy activities other than financial management'
